Warnings with autotools 1.14
Status: Closed Start date: 06/28/2013

Priority: Low Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour
Description

My package manager (Macports on Mac) upgraded to autotools 1.14 and now I get many warnings from ./autogen.sh:

https://gist.github.com/cdeil/5884553

The configure and make seems to work fine though, so it's a cosmetic issue.

History

#1 - 06/28/2013 03:15 PM - Deil Christoph

- Subject changed from Errors with autotools 1.14 to Warnings with autotools 1.14

#2 - 10/31/2013 11:55 PM - Knödlseder Jürgen

- Status changed from New to Feedback

autotools is indeed still evolving, but as long as it just issues warnings there is no problem with this. I tried in the past to remove warnings, but this

basically broke backwards compatibility. I thus propose to close this issue.

#3 - 11/02/2013 11:07 AM - Deil Christoph

- Status changed from Feedback to Resolved

OK ... closing this issue.

#4 - 11/02/2013 09:46 PM - Knödlseder Jürgen

- Status changed from Resolved to Closed
